@charset "utf-8";

/* ================================================================================
	Additional
================================================================================ */
.box {
	margin-bottom: 30px;
}
.box::after {
	content: '';
	display: block;
	clear: both;
}

.box_left {
	float: left;
	margin: 0 25px 25px 0;
}

.box_right {
	float: right;
	margin: 0 0 25px 25px;
}

.box_text {
	overflow: hidden;
}

.box_color {
	overflow: hidden;
	margin-bottom: 30px;
	padding: 20px 25px;
	background: #f5f5f5;
}

.box_color_success {
	overflow: hidden;
	margin-bottom: 30px;
	padding: 20px 25px;
	background: #d4edda;
}

.box_border {
	overflow: hidden;
	margin-bottom: 30px;
	padding: 20px 25px;
	border: 3px solid #444;
}

.color_green {
	color: #28a745;
}

.color_red {
	color: #dc3545;
}

.img_frame {
	overflow: hidden;
	padding: 2px;
	border: 2px solid #ddd;
	vertical-align: top;
}

.reset_ttl {
}


/* =============================================== */
/** Project */
/* =============================================== */
.tbl_fixed th,
.tbl_fixed td {
	text-align: center !important;
	vertical-align: middle !important;
}
.-price td strong {
	color: #e30030;
	font-size: 1.1rem;
}

.entry_body dl dt {
	color: #0b398c;
	font-size: 20px;
	font-weight: bold;
}
.entry_body dl dd {
	margin-bottom: 10px;
}

.map_wrap iframe {
	width: 100%;
	height: 400px;
	vertical-align: top;
}

.img_shadow img {
	box-shadow: 10px 10px #fafac5;
}

.list_flow {
	position: relative;
	margin: 40px 0 60px !important;
	padding-left: 100px;
}
.list_flow::before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 100px;
	width: 14px;
	height: 100%;
	margin-left: -7px;
	background: #f2f2f2;
}
.list_flow > li {
	position: relative;
	margin: 0 0 40px 0 !important;
	list-style: none !important;
}
.list_flow > li:not(:last-child) {
	margin-bottom: 35px;
}
.list_flow_icon {
	display: block;
	position: absolute;
	top: 0;
	left: -100px;
	z-index: 10;
	min-width: 60px;
	height: 30px;
	padding: 0 15px;
	background: #0b398c;
	line-height: 30px;
	color: #fff;
	font-size: 13px;
	font-weight: 700;
	text-align: center;
}
.list_flow_icon::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 100%;
	border-width: 5px 0 5px 10px;
	border-style: solid;
	border-color: transparent transparent transparent #0b398c;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.list_flow .box {
	position: relative;
	padding-left: 50px;
}
.list_flow .box::before,
.list_flow .box::after {
	content: '';
	display: block;
	position: absolute;
	top: 15px;
}
.list_flow .box::before {
	top: 12px;
	left: -4px;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: #0b398c;
}
.list_flow .box::after {
	position: absolute;
	top: 14px;
	left: 5px;
	width: 35px;
	border-bottom: 1px dashed #999;
}
.list_flow .box_right {
}
.list_flow .box dt {
	line-height: 1.3;
	margin-bottom: 15px;
	color: #0b398c;
	font-size: 20px;
	font-weight: 700;
}
.list_flow .box dd {
	font-size: 14px;
	line-height: 2;
}


/* =============================================== */
/** Page */
/* =============================================== */